



bin_PROGRAMS = freedroid



freedroid_SOURCES = menu.c graphics.c  map.c   init.c  ship.c \
	takeover.c bullet.c  influ.c  misc.c  text.c  sound.c \
	enemy.c input.c  main.c  view.c BFont.c defs.h \
	map.h vars.h takeover.h global.h \
	text.h proto.h struct.h system.h BFont.h maped.h \
	SDL_rotozoom.c SDL_rotozoom.h highscore.c \
	getopt.c getopt1.c getopt.h \




am_freedroid_OBJECTS = menu.$(OBJEXT) graphics.$(OBJEXT) map.$(OBJEXT) \
	init.$(OBJEXT) ship.$(OBJEXT) takeover.$(OBJEXT) \
	bullet.$(OBJEXT) influ.$(OBJEXT) misc.$(OBJEXT) text.$(OBJEXT) \
	sound.$(OBJEXT) enemy.$(OBJEXT) input.$(OBJEXT) main.$(OBJEXT) \
	view.$(OBJEXT) BFont.$(OBJEXT) SDL_rotozoom.$(OBJEXT) \
	highscore.$(OBJEXT) getopt.$(OBJEXT) getopt1.$(OBJEXT) \
	$(am__objects_1)
freedroid_OBJECTS = $(am_freedroid_OBJECTS)

freedroid_LDFLAGS =


DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)

COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CFLAGS = @CFLAGS@
DIST_SOURCES = $(freedroid_SOURCES)
DIST_COMMON = Makefile.am Makefile.in
SOURCES = $(freedroid_SOURCES)

all: all-am



